:root {
    --brand-accent: rgb(12, 94, 100);
    --brand-bg: burlywood;
    --brand-neutral: rgb(228, 228, 228);
}

body {
    background-color:var(--brand-bg);
}

@font-face {
  font-family: 'NeugAsia';
  src: url('/proxy/https%3A%2F%2Foccidental-lang.com%2Ffonts%2FNeug%2520Asia%2520Demo.ttf') format('truetype');
}

.jumbotron h1 {
    font-size: 4.5em;
}

.jumbotron h2 {
    font-size: 2em;
}

h1 {
    font-size: 4em;
}
h2 {
    font-size: 3.3em;
}

h1, h2 {
    font-family: 'NeugAsia', serif;
	font-weight: 900;
}

h3, h4,h5,blockquote {
    font-family: 'Vollkorn', serif;
	font-weight: 400;
}

div {
    font-family: 'Montserrat', sans-serif;
}

blockquote {
    font-size: inherit;
}

blockquote footer {
    color: var(--brand-neutral);
}

.linkBlob {
    background-color: var(--brand-accent);
    color:var(--brand-bg);
    margin:1em;
    padding:1em;
    border:2mm solid var(--brand-accent);
}

.linkBlob:hover {
    color: var(--brand-neutral);
}

.linkBlob a {
    color:inherit;
    text-decoration:none;
}

.navbar {
    background-color: var(--brand-neutral);
}

.jumbotron {
    margin-top:3em;
    background-color:var(--brand-accent);
    color:var(--brand-bg);
}

.myWell {
    background-color: var(--brand-accent);
    color:var(--brand-bg);
    margin:1em;
    padding:3em;
    border:2mm solid var(--brand-accent);
}

.myWell a {
    color:inherit;
    text-decoration:underline;
}

.myWell a:hover {
    color: var(--brand-neutral);
}

hr {
    border-top: 2px solid var(--brand-neutral);
}

.glyphicon {
    color: var(--brand-neutral)
}

.row {
	margin-bottom: 20px;
}
